<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIDeviceFamily</key>
	<array>
		<integer>1</integer>
		<integer>2</integer>
	</array>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIUserInterfaceStyle</key>
	<string>Light</string>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>MinimumOSVersion</key>
	<string>9.0</string>
	<key>CFBundleDisplayName</key>
	<string>Tabi</string>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>CFBundleName</key>
	<string>Tabi</string>
	<key>UIBackgroundModes</key>
	<array>
		<string>location</string>
		<string>remote-notification</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>mobilecenter-53f03ff4-a16d-486e-ac2a-8bc59d6fc1c4</string>
			</array>
		</dict>
	</array>
	<key>NSCalendarsUsageDescription</key>
	<string>Tabi uses Calendar access</string>
	<key>XSAppIconAssets</key>
	<string>Assets.xcassets/TabiIcon.appiconset</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>Tabi requires location access</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Tabi requires location access</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>Tabi requires location access</string>
	<key>NSMotionUsageDescription</key>
	<string>Tabi requires motion access</string>
	<key>CFBundleVersion</key>
	<string>1.0.6</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.2</string>
	<key>CFBundleIdentifier</key>
	<string>com.tabiapp.tabi</string>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>FIREBASE_ANALYTICS_COLLECTION_DEACTIVATED</key>
	<true/>
</dict>
</plist>
